/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 html, body, div, span, applet, object, iframe,
 h1, h2, h3, h4, h5, h6, p, blockquote, pre,
 a, abbr, acronym, address, big, cite, code,
 del, dfn, em, img, ins, kbd, q, s, samp,
 small, strike, strong, sub, sup, tt, var,
 b, u, i, center,
 dl, dt, dd, ol, ul, li,
 fieldset, form, label, legend,
 table, caption, tbody, tfoot, thead, tr, th, td,
 article, aside, canvas, details, embed, 
 figure, figcaption, footer, header, hgroup, 
 menu, nav, output, ruby, section, summary,
 time, mark, audio, video {
     margin: 0;
     padding: 0;
     border: 0;
     font-size: 100%;
     vertical-align: baseline;
 }
 /* HTML5 display-role reset for older browsers */
 article, aside, details, figcaption, figure, 
 footer, header, hgroup, menu, nav, section {
     display: block;
 }
 body {
     line-height: 1;
     font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
 }
 ol, ul {
     list-style: none;
     margin:0px;
     padding:0px;
 }
 blockquote, q {
     quotes: none;
 }
 blockquote:before, blockquote:after,
 q:before, q:after {
     content: '';
     content: none;
 }
 table {
     border-collapse: collapse;
     border-spacing: 0;
 }
 
 
 .clearfix:after {
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
 }
 
 .clearfix {
   min-height: 1px;
 }
 
 * html .clearfix {
   height: 1px;
   /*¥*//*/
   height: auto;
   overflow: hidden;
   /**/
 }
 
 
 
 /*---------------------
 全体
 ---------------------*/
 body {
     background-color:#F5F5F5;
     font-size: 16px;
     color: #333;
     line-height: 1.7;
 }
 #wrap {
     width: 1080px;
    min-height: 3400px;
     margin:0 auto;
 }
 a {
     text-decoration: none;
 }
 a:hover {
     text-decoration: underline;
 }
 
 a:link {color: #0163f9;}
 a:visited {color: #0163f9;}
 a:hover { color: #FF9966;}
 a:active { color: #0163f9;}
 a img{border: none;}
 
 .box_r5 {
     border: 1px solid #ddd;
     -webkit-border-radius: 5px;
             border-radius: 5px;
        background: #FFF;
 }
 
 a:hover img{
     filter: alpha(opacity=60);
     -moz-opacity:0.60;
     opacity:0.60;
 }
 
div.popularArticlesWithImage.A ul li,.fusigi_about,.kiji_2co_inner,.article_list_box,.monthly_popular_wrap,.main_content_bgColor,.article_navi,.cat_title,.plugin-popular_articles_with_image,.plugin-memo,.plugin-categorize {
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

 
 /*---------------------
 カテゴリーページ
 ---------------------*/
 .cat_title {
     background: #ffffff url(https://livedoor.blogimg.jp/worldfusigi/imgs/7/a/7a03a578.png) no-repeat 16px 15px;;
     border-top: 8px solid #6DBFB1;
     width: 100%;
     height: 100px;
     margin-bottom: 32px;
 }
 .cat_title p {
     color: #2B2B2B;
     font-size: 24px;
     font-weight: bold;
     line-height: 100px;
     padding-left: 100px
 }
 
 
 /*---------------------
 月間アーカイブページ
 ---------------------*/
 
 
 
 /*---------------------
 ヘッダ
 ---------------------*/
 header {
     background-color: #FCFCFC;
     border-top:8px solid #6DBFB1;
     box-shadow: 0px 3px 6px #ED9E9E1A;
 }
 .header_wrap {
     height: 237px;
     width: 1080px;
     margin: 0 auto;
     padding-top: 24px;
     box-sizing:  border-box;
 }
 .header_up_wrap {
 /*    margin-top: 24px;*/
 }
 /*-----サイトロゴ-----*/
 .log_wrap {
     float: left;
     position: relative;
 }
 h1.logo {
     width: 324px;
     height: 122px;
 }
 .sub_title {
     color: #4E009B;
     font-size: 14px;
     font-weight: bold;
     position: absolute;
     top: -2px;
     left: 98px;
 }
 /*-----SNSボタンとサーチボックス-----*/
 .sns_search_wrap {
     width: 476px;
     height: 122px;
     float: right;
 }
 .sns_box {}
 .sns_box ul {
     float: left;
 }
 .sns_box ul li {
     float: left;
     margin-right: 32px;
 }
 .small_nav ul {
     margin-top: 32px;
     text-align: right;
 }
 .small_nav ul li {
     display: inline-block;
     font: Bold 15px/22px Noto Sans CJK JP;
     letter-spacing: 0;
     text-align: left;
     margin-left: 40px;
 }
 .small_nav ul li a{
     color: #2B2B2B;
     text-decoration: none;
 }
 .small_nav ul li a:hover{
     color: #909090;
 }
 
 /*サーチボックス*/
 .search_box {
     float: right;
 }
 #cse-search-box {
 }
 #sbox {
     width: 208px;
 }
 #sbtn {
 }
 
 
 #cse-search-box{
   box-sizing: border-box;
   position: relative;
   border: 1px solid #999;
   display: block;
   padding: 3px 0px 4px 10px;
   border-radius: 20px;
   height: 40px;
   width: 260px;
   background-color: #fff;
 }
 #cse-search-box input[type="text"]{
   border: none;
   position: relative;
   height: 2.0em;
 }
 #cse-search-box input[type="text"]:focus {
   outline: 0;
 }
 #cse-search-box input[type="submit"]{
   cursor: pointer;
   font-family: FontAwesome;
   border: none;
   border-radius: 50%;
   background: #6DBFB1 ;
   color: #fff;
   outline : none;
   width: 32px;
   height: 32px;
 position: absolute;
     right: 8px;
 }
 
 
 
 
 .search_container{
   box-sizing: border-box;
   position: relative;
   border: 1px solid #999;
   display: block;
   padding: 3px 10px;
   border-radius: 20px;
   height: 2.3em;
   width: 260px;
 }
 .search_container input[type="text"]{
   border: none;
   position: relative;
   height: 2.0em;
 }
 .search_container input[type="text"]:focus {
   outline: 0;
 }
 .search_container input[type="submit"]{
   cursor: pointer;
   font-family: FontAwesome;
   border: none;
   border-radius: 20%;
   background: #3879D9;
   color: #fff;
   outline : none;
   width: 2.0em;
   height: 2.0em;
 }
 
 
 
 
 /*-----メニューボタン-----*/
 .global_nav {
     padding: 24px 0;
 }
 .global_nav ul {
     display: flex;
 }
 .global_nav ul li {
     width: 160px;
     height: 43px;
     box-sizing:  border-box;
     margin-right: 24px;
     background: #6DBFB1 0% 0% no-repeat;
     border-radius: 5px;
     text-align: center;
     font: Bold 18px/18px Noto Sans CJK JP;
     text-shadow: 0px 1px 2px #00000029;
 }
 .global_nav ul li:hover {
     background: #72d1c1;
 }
 .global_nav ul li:last-child {
     margin-right: 0;
 }
 .global_nav ul li a {
     color: #FFFFFF;
     display: block;
     line-height: 43px;
     text-decoration: none;
 }
 
 
 /*---------------------
 コンテンツ全体（メインコンテンツと右サイドカラム絡む含む）
 ---------------------*/
 .wrap {
     width: 1080px;
     margin: 0 auto;
 }

 /*-----コンテンツヘッダー-----*/
 .content_head_wrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     margin: 50px 0;
 }
 .content_head_left {
     float: left;
 }
 .content_head_right {
     float: right;
     margin-left: 48px;
     width: 300px;
 }

 /*-----メインコンテンツと右サイドカラム囲み-----*/
 .content_body_wrap {
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     margin-top: 50px;
 }
 .content_body {
     float: left;
 }
 .side_column_wrap {
     float: right
 }
 /*---------------------
 コメントランキングと広告
 ---------------------*/
 .come_ranking_wrap {
     margin: 50px 0;
 }
 .come_ranking_innner {
 }
 
 /*-----コメントランキング（仮）-----*/
 .come_ranking_box {
     height: 210px;
     display: flex;
     margin-top: 18px;
     float: right;/
 }
 
 .come_ranking_1,.come_ranking_2,.come_ranking_3 {
     width: 232px;
     height: 210px;
     background-color: #fff;
     box-sizing: border-box;
     padding: 8px 8px 0px 8px;
     margin-left: 24px;
 }
 .come_Number {
     width: 216px;
     height: 23px;
     background-color: #F0AB4D ;
     font: Bold 13px/18px Noto Sans CJK JP;
     color: #FFFFFF;
     text-shadow: 0px 1px 2px #00000029;
     text-align: center;
     line-height: 23px;
 }
 .kiji_img {
     width: 216px;
     height: 100px;
 }
 .kiji_title {
     width: 216px;
     height: 55px;
     color: #054CED;
     font: Bold 13px/18px Noto Sans CJK JP;
     margin-top: 8px;
     overflow: hidden;
 }
 
 /*-----SSS   コメントランキングと広告（本番）   SSS-----*/
 .listWithImage {
     /*float: right;*//*場合によってはpopularArticlesWithImageに戻す*/
 }
 .come_ranking_title {
     font: Bold 15px/18px Noto Sans CJK JP;
     color: #333;
     margin-left: 25px;
     margin-bottom: 5px;
 }
 .popularArticlesWithImage {
     /*max-width:768px;*/
 }
 .listWithImage .popularArticlesWithImage ul{
     display:none;
 }
 .listWithImage .popularArticlesWithImage ul.slick-initialized{
     display:block;
 }
 div.popularArticlesWithImage.A ul li {
     position: relative;
     display: inline-block;
     vertical-align: top;
     text-align: left;
     width: 232px;
     height: 225px;
     background-color: #fff;
     box-sizing: border-box;
     padding: 8px 8px 0px 8px;
     margin-left: 24px;
 }
 div.popularArticlesWithImage.A div.image {
     margin-top: 23px;
 }
 div.popularArticlesWithImage.A div.title {
     position: absolute;
     bottom: 8px;
     left: 8px;
     width: 216px!important;
     height: 45px;
     padding-top: 8px;
     font-size: 12px;
     font-weight: bold;
     overflow: hidden;
 }
 div.popularArticlesWithImage.A div.comment {/*コメントランキング（コメント数）の場合*/
     position: absolute;
     top: 8px;
     right: 8px;
     font-weight: bold;
     font-size: 13px;
     background: #F0AB4D!important;
     color: #ffffff!important;
     width: 216px;
     height: 23px;
     text-shadow: 0px 1px 2px #00000029;
     text-align: center;
     line-height: 23px;
 }
 div.popularArticlesWithImage.A div.pv {/*PVランキング（PV数）の場合*/
     position: absolute;
     top: 8px;
     right: 8px;
     font-weight: bold;
     font-size: 13px;
     background: #F0AB4D!important;
     color: #ffffff!important;
     width: 225px;
     height: 23px;
     text-shadow: 0px 1px 2px #00000029;
     text-align: center;
     line-height: 23px;
 }
 
 
 /*---------------------
 メインコンテンツ全体（左カラム）
 ---------------------*/
 .content_body {
     width: 732px;
 }
 
 /*---------------------
 ページ上部のRSS（左カラム）
 ---------------------*/
 /*上部のRSS全体*/
 .top_rss_wrap {
     width: 732px;
     height: 881px;
     box-shadow: 0px 3px 6px #0000001A;
     background-color: #fff;
 /*    float: left;*/
 }
 .blogroll-channel {/*上段、下段、記事下ともに共通*/
     padding: 0 10px 10px 10px!important;
 }
 
 /*RSS上段*/
 .top_rss_up_title {
     width: 732px;
     height: 38px;
     line-height: 38px;
     background-color: #6DBFB1;
     font-size:15px;
     font-weight: bold;
     color: #fff;
     padding-left: 16px;
     box-sizing: border-box;
 }
 .top_rss_up {
     width: 732px;
     height: 843px;
     box-sizing: border-box;
     overflow: auto;
 }
 .top_rss_up ul li {
     border-bottom: 1px solid #eee;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/3/c/3ccea340.png) no-repeat 7px 10px;
 }
 .top_rss_up ul li a {
     line-height: 2;
     font-size: 15px;
     color: #333;
     padding-left: 20px;
 }
 .top_rss_up ul li a:hover {
     color: #FF9966;
 }
 .top_rss_antena {
     width: 732px%;
     font-size: 13px;
     padding: 10px 0;
     margin: 0 16px;
     border-bottom: 1px solid #eee;
     box-sizing: border-box;
 }
 .top_rss_antena a {
     margin-right: 10px;
 }
 
 
 /*RSS下段*/
 .top_rss_down_title {
     background-color: #E3E3E3;
     width: 732px;
     height: 38px;
     line-height: 38px;
     font-size:15px;
     font-weight: bold;
     color: #333;
     padding-left: 16px;
     box-sizing: border-box;
 }
 .top_rss_down {
     width: 732px;
     height: 213px;
     box-sizing: border-box;
 }
 .top_rss_down_L,.top_rss_down_R {
     width: 50%;
     height: 213px;
     box-sizing: border-box;
 }
 .top_rss_down_L ul li,.top_rss_down_R ul li {
     border-bottom: 1px solid #eee;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/8/7/87aabf27.png) no-repeat 0px 7px;
 }
 .top_rss_down_L ul li a,.top_rss_down_R ul li a {
     line-height: 2;
     margin-left: 15px;
 /*    display: block;*/
 }
 .top_rss_down_L {
     float: left;
     overflow: auto;
 }
 .top_rss_down_R {
     float: right;
     overflow: auto;
 }
 
 
 /*---------------------
 画面幅100%を利用する広告
 ---------------------*/
 .ad_full_wrap {
   background-color: #fff;
   border-bottom: 1px solid #eaeaea;
   border-top: 1px solid #eaeaea;
   padding: 24px 0;
 }
 .ad_full_box {
   margin: 0 auto;
   min-height: 280px;
   padding: 0 40px;
   text-align: center;
 }
 
 /*-----記事下の広告-----*/
 .ad_article_box {
     margin: 50px 0;
 }
 
 
 /*---------------------
 記事全体
 ---------------------*/
 .main_content {
     width: 732px;
     box-sizing: border-box;
 }
 .main_content_bgColor {
     background: #ffffff;
 }
 .kiji_box a,.more_body a {
     text-decoration: underline;
 }
 .kiji_box a:hover,.more_body a:hover {
     text-decoration: none;
 }
 
 /*---------------------
 記事本文（デザイン変更前のクラス。将来元に戻すとき用）
 ---------------------*/
 /*-----コメント数・カテゴリ名・タグ名-----*/
.greeen {
    width: 100%;
    height: 8px;
    background-color: #6DBFB1;
} 
.article_box_upper {
     background-color: #ffffff;
 }
 .come_cat {/*デザイン変更前のクラス。将来元に戻すとき用*/
     padding: 16px 16px;
 }
 .come_Number_kiji {/*デザイン変更前のクラス。将来元に戻すとき用*/
     width: 102px;
     height: 54px;
     background-color: #6DBFB1 ;
     float: left;
 }
 .come_Number_kiji a {/*デザイン変更前のクラス。将来元に戻すとき用*/
     display: block;
     color: #ffffff;
     font-weight: bold;
     font-size: 18px;
     line-height: 54px;
     padding-left: 54px;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/d/e/de7ebcb5.png) no-repeat 16px 16px;
 }
 ul.cat_tag {/*デザイン変更前のクラス。将来元に戻すとき用*/
     float: left;
     height: 54px;
     line-height: 54px;
     margin-left: 32px;
 }
 ul.cat_tag li {/*デザイン変更前のクラス。将来元に戻すとき用*/
     float: left;
     margin-right: 24px;
 }
 ul.cat_tag li a {/*デザイン変更前のクラス。将来元に戻すとき用*/
 /*    color: #054CED;*/
     font-weight: bold;
     font-size: 15px; 24px;
     text-decoration: underline;
 }
 ul.cat_tag li a:hover {/*デザイン変更前のクラス。将来元に戻すとき用*/
     text-decoration: none;
 }
 .article_date {/*デザイン変更前のクラス。将来元に戻すとき用*/
     height: 54px;
     line-height: 54px;
     font-size: 12px;
     color: #666666;
     float: right
 }
 
 /*-----記事タイトル-----*/
 .article_title_box1 {/*デザイン変更前のクラス。将来元に戻すとき用*/
     width: 732px;
 /*    height: 97px;*/
     box-sizing: border-box;
     background-color: #FAFAFA ;
     padding: 16px;
 }
 .article_title a {/*デザイン変更前のクラス。将来元に戻すとき用*/
     color: #2B2B2B;
     font-size: 22px;
 }
 
 /*-----記事本文-----*/
 .kiji_box {/*デザイン変更前のクラス。将来元に戻すとき用*/
     padding: 24px 16px 16px 16px;
 }
 .kiji_box article {
 }
 
 /*続きを読むボタン*/
 .read_next {/*デザイン変更前のクラス。将来元に戻すとき用*/
     width: 100%;
 }
 .read_next a {/*デザイン変更前のクラス。将来元に戻すとき用*/
     display: block;
     border: 1px solid #ddd;
     -webkit-border-radius: 5px;
             border-radius: 5px;
     padding: 10px 0;
     text-align: center;
     background: #ffffff; /* Old browsers */
 background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
 }
 .read_next a:hover {/*デザイン変更前のクラス。将来元に戻すとき用*/
     color: #333;
     text-decoration: none;
     background: #feffe8; /* Old browsers */
 background: -moz-linear-gradient(top,  #feffe8 0%, #d6dbbf 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffe8), color-stop(100%,#d6dbbf)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #feffe8 0%,#d6dbbf 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #feffe8 0%,#d6dbbf 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffe8', endColorstr='#d6dbbf',GradientType=0 ); /* IE6-9 */
 }
 .ad_article_box {
 }
 
 /*-----続きを読む（続きを書く）-----*/
 .more_body {/*デザイン変更前のクラス。将来元に戻すとき用*/
     padding: 0 16px 0 16px;
 }

/*---------------------
 記事本文
 ---------------------*/
 /*-----記事囲み-----*/
.kiji_2co_R,.kiji_2co_L {
    width: 50%;
    float: left;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.kiji_2co_R {padding-right: 10px;}
.kiji_2co_L {padding-left: 10px;}

.kiji_2co_inner {
    background-color: #fff;
    padding: 15px
}

/*-----記事タイトル-----*/
.kiji_2co_title {
    height: 115px;
    margin-bottom: 10px;
}
.kiji_2co_title a {
    color: #2B2B2B;
    font-size: 18px;
    line-height: 1.7;
    
}

/*-----記事の日付-----*/
.kiji_2co_date {
    font-size: 12px;
    color: #888;
    display: block;
    font-weight: 500;
}

/*-----記事カテゴリ-----*/
.cat_item {
    font-size: 14px;
    float: left;
    background-image
}

/*-----コメント数-----*/
.kiji_2co_come {
    width: 70px;
    height: 22px;
    background-color: #6DBFB1;
    float: right;
}
.kiji_2co_come a {
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
    line-height: 22px;
    padding-left: 42px;
    background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/d/e/de7ebcb5.png) no-repeat 12px 4px;
    background-size:16px 16px;
}


 /*---------------------
 TOPページの1記事目以降の記事リスト表示設定
 ---------------------*/
 .article_list_wrap {
 }
 .article_list_box {
     background-color: #ffffff;
     border: 1px solid #E5E5E5;
     box-sizing: border-box;
     padding: 16px;
     margin-bottom: 16px;
     font-size: 0;/*横並びにしたときの隙間をなくすため*/
 }
 /*コメント数*/
 .article_list_come {
     width: 60px;
     height: 160px;
     padding-top: 85px;
     margin-right: 16px;
     box-sizing: border-box;
     text-align: center;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/d/e/de7ebcb5.png) no-repeat 19px 60px;
     background-color: #6DBFB1;
     float: left;
 }
 .article_list_come a {
     font-size: 15px;
     font-weight: bold;
     color: #ffffff;
 }
 /*記事のサムネ*/
 .article_list_img {
     width: 160px;
     height: 160px;
     margin-right: 16px;
     box-sizing: border-box;
     float: left;
 }
 .article_list_img a {
 }
 .article_list_img img {
 }
 /*記事タイトル*/
 .article_list_title {
     width: 445px;
     height: 160px;
     float: left;
 }
 .article_list_title h1 {
     height: 135px;
     margin-bottom: 8px;
     overflow: hidden;
 }
 .article_list_title h1 a {
     color: #2B2B2B;
     font-size: 18px;
 }
 /*更新日時とカテゴリ・タグ*/
 .article_list_title ul {
     position: absolute;
 /*    width: 525px;*/
 /*    bottom: 111;*/
 }
 
 .article_list_title li {
     font-size: 13px;
     display: inline-block;
     margin-right: 16px;
 }
 .article_list_title li a {
 }
 
 
 /*  AD */
 .ad468-60{
     margin: 16px auto;
 }
 
 
 /*---------------------
 おススメ記事ピックアップ（外部）
 ---------------------*/
 .article-random-outer,.relate,.articles_under_rss {/*全体囲み共通*/
     padding: 0 16px;
     margin-bottom: 40px;
 }
 .head_line01,.related-articles h3 {/*ヘッドラインタイトル共通*/
     font-size: 24px;
     font-weight: bold;
     color: #2B2B2B;
 }
 .article-random-outer {
 }
 .article-random-inner {
     padding:0px 0px 0px 10px;
     line-height: normal;
     font-weight: bold;
 }
 
 
 /*---------------------
 カテゴリ別の最新記事
 ---------------------*/
 .relate {
     margin-top: -20px;
 }
 .related-articles h3 {
     margin-bottom: 18px;
 }
 .related-articles ul li {
     border-bottom: 1px solid #eee;
     padding: 8px 0 8px 0px;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/5/2/520b7269.png) no-repeat 15px 18px;
 }
 .related-articles ul li a {
     color: #2B2B2B;
     padding-left: 30px;
 display: block;
 }
 .related-articles ul li a:hover {
     color: #FF9966;
 }
 .relate .align-r {
 }
 
 /*---------------------
 RSS  おススメサイトの最新記事RSS（外部）
 ---------------------*/
 .articles_under_rss {
 }
 /*RSSを左右2つに並べて入れるときのCSS*/
 .articles_under_rss_inner {
     width: 100%;
     height: 213px;
     box-sizing: border-box;
     overflow: auto;
 }
 .articles_under_rss_L,.articles_under_rss_R {
     width: 50%;
     height: 213px;
     box-sizing: border-box;
 }
 .articles_under_rss_L {
     float: left;
 }
 .articles_under_rss_R {
     float: right;
 }
 .articles_under_rss_inner ul li {
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/0/c/0c9fc248.png) no-repeat 0 5px;
     padding-left: 15px;
 }
 .articles_under_rss_inner ul li a {
     line-height: 1.7;
 }
 /*RSSを上下３段に並べるときのCSS*/
 .articles_under_rss_title,.articles_under_rss_title2 {
     width: 100%;
     height: 38px;
     line-height: 38px;
     font-size:15px;
     font-weight: bold;
     color: #fff;
     padding-left: 16px;
     box-sizing: border-box;
 }
 .articles_under_rss_title {
     background-color: #6DBFB1;
 }
 .articles_under_rss_title2 {
     background-color: #f5bb84;
 }
 .articles_under_rss_item {
     width: 100%;
     height: 682px;
     box-sizing: border-box;
     overflow: auto;
     margin-bottom: 20px;
     border-bottom: 1px solid #ddd;
 }
 .articles_under_rss_item ul li {
     border-bottom: 1px solid #eee;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/3/c/3ccea340.png) no-repeat 7px 10px;
 }
 .articles_under_rss_item ul li a {
     font-size: 15px;
     line-height: 2;
     color: #333;
     padding-left: 20px;
 }
 .articles_under_rss_item ul li a:hover {
     color: #FF9966;
 }
 
 
 /*---------------------
 コメント欄
 ---------------------*/
 #article-comment {
     margin: 64px 0 48px 0;
     padding: 0 16px;
 }
 /*-----コメントタイトル-----*/
 .come_start {
     width: 176px;
     height: 52px;
     background: #6DBFB1 ;
     color: #fff;
     font-size: 24px;
     text-align: center;
     line-height: 52px;
     border: 1px solid #ddd;
     -webkit-border-radius: 5px;
             border-radius: 5px;
     margin-bottom: 24px;
 }
 
 /*-----コメント欄 ここから-----*/
 .comhead {
     /*color: #660000;*/
     color: #947878;
     padding: 0 0 3px 0;
 }
 
 .comtxt {
     word-break: break-all;
     margin: 0 0 0 20px;
     line-height: 1.3em;
     font-weight: bold;
     padding: 0 0 10px 0; /*58px */
     font-size: 14px;
     line-height: 110%;
 }
 #formbody {
     background: #FAFAFA;
     padding: 15px 0px;
 }
 
 #formbody input[type="submit"]{
 padding: 5px 75px;
 margin-top: 15px;
 background: #009900;
 border-bottom: 2px #005C00 solid;
 border-right: 1px #005C00 solid;
 border-left: 1px #005C00 solid;
 border-top: 1px #007A00 solid;
 color: #fff;
 font-size: 18px;
 font-weight: bold;
 }
 
 
 
 #comdiv {
     padding:0px 10px;
 }
 
 .form {
     font-size: 12px;
     margin-left: 20px;
 }
 
 .form th {
     padding: 2px;
     text-align: right;
 }
 
 .form td {
 }
 
 .NM{
     color:#34c934;
 }
 
 .comhead {
     font-size: 12px;
     margin-bottom: 15px;
 }
 
 input#author {
     background: white;
     padding: 4px;
     border: 1px solid #EEE;
     border-radius: 4px;
     width: 500px;
     height: 18px;
 
     box-shadow: inset 0 1px 1px #555;
 }
 
 .kobetsucom{
 line-height: 150%;
 color: #000;
 padding-bottom: 30px;
 font-weight: normal;
 font-size: 15px;
 }
 
 .good {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     color: #050505;
     line-height: 20px;
     font-weight: bold;
     margin-bottom: 10px;
     width: 25px;
     color: #FFF;
     border: 0px;
     background: URL(http://bakusoku.biz/site_design_img/plus.png) center no-repeat;
 }
 
 .boo {
     font-family: Arial, Helvetica, sans-serif;
     font-size: 14px;
     color: #050505;
     line-height: 20px;
     font-weight: bold;
     width: 25px;
     color: #FFF;
     background: URL(http://bakusoku.biz/site_design_img/mainus.png) center no-repeat;
     border: 0px;
 }
 
 textarea#text {
 background: #FDFDFD;
 padding: 4px;
 border: 1px solid #EEE;
 border-radius: 4px;
 width: 500px;
 height: 120px;
 box-shadow: inset 0 1px 1px #555;
 resize: none;
 margin-top: 10px;
 }
 /*-----//コメント欄 ここまで-----*/
 
 
 /*---------------------
 記事ページ移動（次の記事・前の記事）
 ---------------------*/
 .article_navi {
     margin-bottom: 48px;
     background: #fff;
     clear: both;
     
 }
 .next_blok,
 .prev_block {
 /*	width: 340px;*/
     width: 316px;
     box-sizing: border-box;
     padding:7px 10px 10px 10px;
     height: 92px;
     overflow: hidden;
 }
 .next_kiji,
 .prev_kiji {
     margin-bottom: 5px;
     font-size: 90%;
     font-weight: bold;
     color: #666;
 }
 
 .next_title,
 .prev_title {
     clear: both;
     font-size: 80%;
     margin-top: 3px;
 }
 
 .next_blok {
     float: left;
     border-right: 1px solid #eee;
 }
 .prev_block {
     float: right;
     border-left: 1px solid #eee;
 }
 .next_kiji {
     background: url(http://livedoor.blogimg.jp/worldfusigi-test0001/imgs/b/0/b02cfd3f.png) no-repeat left center;
     margin-bottom: 10px;
     padding-left: 12px;
     padding-top: 2px;
 }
 .prev_kiji {
     float: right;
     background: url(http://livedoor.blogimg.jp/worldfusigi-test0001/imgs/2/2/227cf8eb.png) no-repeat right center;
     margin-bottom: 10px;
     padding-right: 13px;
     padding-top: 2px;
 }
 /*-----topページに戻るボタン-----*/
 .back_home {
     float: left;
 }
 .back_home a {
     width: 100px;
     height: 92px;
     display: block;
     padding-top: 30px;
     box-sizing: border-box;
     text-align: center;
 }
 
 /*---------------------
 ページナビ
 ---------------------*/
 .page_nav {
     clear: both;
     font-weight: bold;
     text-align: center;
 }
 
 .page_nav .current span {
     background: none repeat scroll 0 0 #6DBFB1;
     border: 1px solid #CCCCCC;
     color: #FFFFFF;
     margin-right: 10px;
     padding: 10px 15px;
 }
 
 .page_nav a:link, .pager a:visited, .pager a:active {
     background: #fff;
     border: 1px #ccc solid;
     font-weight: bold;
     padding: 5px 15px;
     text-decoration: none;
     margin-right: 10px;
     color: #333;
     display:inline-block;
 }
 .index-navigator{
     list-style: none outside none;
     margin: 20px 15px 15px 15px;
     padding: 0;
  }
 ul.index-navigator li,
 ol.paging-number,
 ol.paging-number li{
     display: inline;
 }
 
 
 /*---------------------
 月間人気記事
 ---------------------*/
 .monthly_popular_wrap {
     background-color: #ffffff;
     border-top: 8px solid #6DBFB1;
     padding: 24px;
     margin-bottom: 64px;
 }
 h1.monthly_popular_title {
     font-size: 24px;
     margin-bottom: 24px;
 }
 .monthly_ninki {
     height: 760px;
     box-sizing: border-box;
     overflow: hidden;
 }
 .monthly_ninki_inner {
     margin-top: -44px;
     width: 683px;
     height: 802px;
     overflow: hidden;
 }
 
 #iSR26838 td {
     font-size: 14px!important;
 }
 
 #acrp2_worldwidefusigi {
     margin-top: 0px;
 }
 #acrp2_worldwidefusigi table tbody tr {
     height: 40px;
     line-height: 40px;
     font-size: 16px;
     overflow: hidden;
 }
 #acrp2_worldwidefusigi table tbody tr td {
     padding: 0 16px;
     font-size: 16px!important;
 }
 #acrp2_worldwidefusigi table tbody tr td a {
     width: 597px;
     color: #333;
     overflow: hidden;
     white-space: nowrap;
     text-overflow: ellipsis;
     display: block;
 }
 #acrp2_worldwidefusigi table tbody tr td a:hover {
     color: #FF9966;
 }
 
 #acrr4_worldwidefusigi table tr td,
 #acrp2_worldwidefusigi table tr td {
     border: 1px solid #ddd;
 /*	line-height: 1.7;*/
 /*	font-size: 13px !important;*/
 /*	padding: 0 3px;*/
     min-width: 20px;
 }
 
 #acrp2_worldwidefusigi tr:nth-of-type(2), #acrp2_worldwidefusigi tr:nth-of-type(1), #acrp2_worldwidefusigi tr:nth-last-of-type(3), #acrp2_worldwidefusigi tr:nth-last-of-type(2), #acrp2_worldwidefusigi tr:nth-last-of-type(1) {
 display: none;
 }
 
 #acrp11_fusigi_cat tr:nth-of-type(2), #acrp11_fusigi_cat tr:nth-of-type(1), #acrp11_fusigi_cat tr:nth-last-of-type(3), #acrp11_fusigi_cat tr:nth-last-of-type(2), #acrp11_fusigi_cat tr:nth-last-of-type(1) {
 display: none;
 }
 
 /*---------------------
 サイドカラム（右）
 ---------------------*/
 .side_column_wrap {
     width: 300px;
     margin-left: 48px;
 }
 
 /*RSS横の広告*/
 .top_rss_side_ad {
     width: 300px;
     height: 600px;
     margin-bottom: 48px;
 }
.ad_btm {/*記事ページにて「不思議ネットとは」の上部marginがTOPページなどと違うため、記事ページだけデザインを合わせるための調整*/
    margin-bottom: 64px;
}
 /*不思議About*/
 .fusigi_about {
     width: 300px;
     height: 250px;
     margin-top: -34px;
     box-sizing: border-box;
     background-color: #fff;
     padding: 24px;
     float: left;
 }
 .fusigi_about h1 {
     width: 252px;
     height: 56px;
     box-sizing: border-box;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/8/b/8b455878.jpg) no-repeat 0 0;
     background-size:56px 56px;
     padding-left: 80px;
     margin-bottom: 24px;
     color: #FF5395;
     font-size: 22px;
     line-height: 28px 
 }
 .fusigi_about p {
     width: 252px;
     height: 123px;
     font-size: 13px;
     line-height: 25px;
 }
 
 /*-----プラグイン全体-----*/
 .sidewrapper {
     margin-bottom: 48px;
 }
 .sidetitlebody {
     background-color: #fff;
     padding: 24px;
     border-bottom: 1px solid #eee;
 }
 .sidetitle {
     font-size: 18px;
     font-weight: bold;
 }
 .sidetop {}
 .side {
     background-color: #fff;
 }
 
 /*-----カテゴリ（開閉式）-----*/
 .plugin-categorize {}
 .plugin-categorize .sidetitlebody,.plugin-memo .sidetitlebody {
     border-top: 8px solid #6DBFB1;
 }
 .plugin-categorize > .side {}
 .plugin-categorize .sidebody{
     height: 54px;
     line-height: 54px;
 }
 /*リスト親 要素*/
 .category-parent {
     padding: 0 0 0 48px;
     border-bottom: 1px solid #eee;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/c/0/c060ffb1.png) no-repeat 16px 16px;
 }
 .category-parent:last-child {
     border-bottom: none;
 }
 /*[+]←の調整*/
 .sidebody {
     position: relative;
 }
 .category-toggle {
     position: absolute !important;
     top: 0;
     right: 0;
     background: #6DBFB1;
     width: 36px;
     text-align: center;
     color: #fff !important;
 }
 /*リスト子 要素*/
 .category-child {
     padding: 0px 0px 0px 48px;
 /*    margin-left: 24px;*/
     border-left: 4px solid #6DBFB1;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/4/d/4dc61f00.png)no-repeat 30px 24px;
 }
 .category-child a {
     border-bottom: 1px solid #eee;
     display: inline-block;
     width: 100%;
 }
 
 /*-----新着記事（画像付き）-----*/
 ul.recent-article-image {
     padding: 0px 16px 0px 16px;
     font-size: 13px;
 }
 ul.recent-article-image li {
     clear: both;
     overflow: hidden;
     padding: 0px 0px 5px 0px;
     padding: 16px 0px 16px 0px;
     line-height: 1.4;
     border-bottom: 1px solid #ddd;
 }
 ul.recent-article-image li:last-child {
     border-bottom: none;
 }
 ul.recent-article-image li a {
 }
 ul.recent-article-image li a img {
     vertical-align: top;
     display: inline-block;
     float: left;
     margin-right: 16px
 }

/*-----人気記事（画像付き）-----*/
 div#popularArticlesWithImagePlugin-1728577> ul {
     padding: 0px 16px 0px 16px;
     font-size: 13px;
 }
 div#popularArticlesWithImagePlugin-1728577> ul li {
     clear: both;
     overflow: hidden;
     padding: 16px 0px 16px 0px;
     line-height: 1.4;
     border-bottom: 1px solid #ddd;
     font-weight: bold;
 }
 div#popularArticlesWithImagePlugin-1728577> ul li:last-child {
     border-bottom: none;
 }
div#popularArticlesWithImagePlugin-1728577> ul li div.image {
    width: 80px;
    height: 80px;
    margin-right: 16px;
    float: left;
}


 
 /*-----付いてくるカテゴリ-----*/
 .sticker {
     position: sticky;
     top: 48px;
 }
 .sticker .side {
     max-height: 70vh;
     overflow-x: hidden;
     overflow-y: auto;
 }
 .sticker .side::-webkit-scrollbar {
     width: 10px;
 }
 .sticker .side::-webkit-scrollbar-track {
     background: #dddddd;
 }
 .sticker .side::-webkit-scrollbar-thumb {
     background: #2cc2e4;
 }

/*-----RSS（しぃアンテナ）ブログパーツのタイトル-----*/
.c_rss_title {
    color: #666;
    font-size: 14px;
    padding: 5px 0 3px 10px;
    margin: 10px 0 10px 10px;
    font-weight: 700;
    border-left: 3px solid #6DBFB1;
}
/*
.rss_top_mgn {
    margin-top: 10px;
}
*/
.c_rss_body{
    padding-left: 15px;
}
.rss_back {
    background-color: #fff;
    padding: 10px 10px 10px 10px;
}
.c_img {
    width: 280px !important;
}
.c_img > div {
/*
    margin-right: 10px;
    margin-bottom: 10px;
*/
    box-sizing: border-box;
    margin-bottom: 10px !important;
}
.c_img > div > a > div {
    background-color: rgba(0,0,0,0.6) !important;
}
.plugin-popular_articles_with_image > .sidetitlebody {
    padding: 5px;
    background-color: #ea5f88;
    text-align: center;
}
.plugin-popular_articles_with_image .sidetitle {
    font-size: 16px;
    padding: 0px;
    font-weight: bold;
    color: #fff;
}

 /*---------------------
 フッター
 ---------------------*/
 footer {
     background-color: #F0F0F0 ;
 }
 .footer_content {
     width: 1080px;
     margin: 0 auto;
     padding-top: 48px;
 }
 .go_top {
     margin-bottom: 48px;
 }
 .go_top a {
     font-size: 32px;
     font-weight: bold;
     color: #2B2B2B;
     text-shadow: 0px 1px 2px #00000029;
 }
 /*カテゴリ一覧*/
 .footer_category_wrap {
 /*border: 1px solid red;*/
 }
 .footer_category_box {
     width: 216px;
     margin-bottom:48px; 
     float: left;
 }
 .footer_category_box h2 {
     font-size: 15px;
     font-weight: bold;
     color: #054CED;
     margin-bottom: 16px;
 }
 ul.footer_category_list {}
 ul.footer_category_list li {
     margin-bottom: 8px;
     height: 22px;
     background: url(https://livedoor.blogimg.jp/worldfusigi/imgs/e/2/e2f5bcbb.png) no-repeat 8px 8px;
 }
 ul.footer_category_list li a {
     font-size: 15px;
     color: #2B2B2B;
     padding-left: 24px
 }
 ul.footer_category_list li a:hover {
     color: #FF9966;
 }
 .copyright {
     background-color: #519F91;
     font-size: 13px;
     font-weight: bold;
     color: #ffffff;
     padding: 16px 0;
     text-align: center;
 }
 .copyright span {
 }
 
 
 /*------------------------------------
 記事調整
 ------------------------------------*/
 .kiji_1sen {
     border:1px dotted #CCCCCC;
     background:#f6f6f6;
     padding:5px;
     margin-bottom: 5px;
 }
 div.article-body-inner img {
     border:1px solid #CCCCCC;
 }
 .kiji_moji_title {
     font-size:12px;
     font-weight:normal;
     margin-bottom: 15px;
 }
 .kiji_moji {
     padding-left: 19px;
     font-weight:bold;
     line-height: 1.7;
 }
 .xxxx a{
     color:#1111cc !important;
     text-decoration: underline;
 }
 .xxxx a:hover {
     color:#F06 !important;
     text-decoration: none;
 }
 
 .thread_body,.kiji_moji,.xxx{
     padding-left:20px !important;
 }
 
 .xxx a{
     font-size: 18px;
     line-height: 3.5em;
     font-weight: bold;
 }
 .xxxx a{
     color:#03F;
     font-weight: bold;
 }
 
 
 
 
 /*---------その他追記CSS---------*/
 
 
 
 
 
 /*アドセンスタグの調整？*/
 .footer__copy-other{
 float: right;
 }
 
 
 
 
 /*-----広告のタグ調整？なのか-----*/
 /** 追尾する忍者 **/
 .follow-parent{
 position:relative;
 }
 .follow{
 width: 336px;
 }
 
 
 
 
 
 
 .footer__sitemap-access-box {
     background: #fafafa;
     border-radius: 4px;
     overflow: hidden;
 margin-right: 10px;
 }
 
 .category_nav_list li  {
     position: relative;
     overflow: hidden;
 }
 .category_nav_list li  a {
 
     cursor: pointer; /*since the links are dummy without href values*/
     /*prevent text selection*/
     user-select: none;
     /*static positioned elements appear behind absolutely positioned siblings(.ink in this case) hence we will make the links relatively positioned to bring them above .ink*/
     position: relative;
 }
  
 /*.ink styles - the elements which will create the ripple effect. The size and position of these elements will be set by the JS code. Initially these elements will be scaled down to 0% and later animated to large fading circles on user click.*/
 .ink {
     display: block; position: absolute;
     background: hsl(180, 40%, 80%);
     border-radius: 100%;
     transform: scale(0);
 }
 /*animation effect*/
 .ink.animate {animation: ripple 0.65s linear;}
 @keyframes ripple {
     /*scale the element to 250% to safely cover the entire link and fade it out*/
     100% {opacity: 0; transform: scale(2.5);}
 }
 
 
 /* content-image-loader */
 .content-image-loader {
   line-height: 0;
 }
 
 .content-image-loader__thumbnail {
   display: block;
   margin-bottom: 6px;
   max-width: 100%;
 }
 
 .content-image-loader__domain {
   color: #aaa;
   font-size: 12px;
   font-weight: normal;
   line-height: 12px;
   word-break: break-all;
 }
 
 .content-image-loader__domain a {
   color: #aaa;
   text-decoration: none;
 }
 
 .content-image-loader__domain::before {
   content: "引用元:";
   margin-right: 4px;
 }
 
 .embed-tweet{
     margin:0px 30px 30px;
 }
 
 .embed-tweet img{
     width: 100%;
 }
 
 .embed-tweet-source {
     background-color: #eaeaea;
     padding: 30px 0px;
 }
 
 /*続きを書くの頂上広告*/
 .pc_ad1,.pc_ad2 {
 width: 300px;
 height: 250px;
 }
 .pc_ad1,.pc_ad2 {
 float: left;
 }
 
 .pc_ad1 {
 margin: 16px 0px 12px 26px;
 }
 
 .pc_ad2 {
 margin: 16px 0px 20px 32px;
 }
 
 #js-sp-article-01,
 #js-sp-article-02,
 #js-sp-article-03,
 #js-sp-article-04,
 #js-sp-article-05,
 #js-sp-article-06,
 #js-sp-article-07,
 #js-sp-article-08 {
   margin: 0 auto;
   text-align: center;
 }
 
 #js-pc-article-01,
 #js-pc-article-02,
 #js-pc-article-03,
 #js-pc-article-04,
 #js-pc-article-05,
 #js-pc-article-06,
 #js-pc-article-07,
 #js-pc-article-08,
 #js-pc-article-09,
 #js-pc-article-10,
 #js-pc-article-11,
 #js-pc-article-12,
 #js-pc-article-13,
 #js-pc-article-14,
 #js-pc-article-15,
 #js-pc-article-16,
 #js-pc-article-17,
 #js-pc-article-18,
 #js-pc-article-19,
 #js-pc-article-20 {
   -webkit-box-align: center;
   -moz-box-align: center;
   -ms-flex-align: center;
   -webkit-align-items: center;
   align-items: center;
   display: -webkit-box;
   display: -moz-box;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -webkit-box-pack: justify;
   -moz-box-pack: justify;
   -ms-flex-pack: justify;
   -webkit-justify-content: space-evenly;
   justify-content: space-evenly;
  margin-bottom: 16px;
 }
.js-pc-article-2nd-imobile {
    margin-left: -14px;
 }
#js-pc-article-01-wide,
#js-pc-article-02-wide,
#js-pc-article-03-wide,
#js-pc-article-04-wide,
#js-pc-article-05-wide,
#js-pc-article-06-wide,
#js-pc-article-07-wide,
#js-pc-article-08-wide,
#js-pc-article-09-wide,
#js-pc-article-10-wide,
#js-pc-article-11-wide,
#js-pc-article-12-wide,
#js-pc-article-13-wide,
#js-pc-article-14-wide,
#js-pc-article-15-wide,
#js-pc-article-16-wide,
#js-pc-article-17-wide,
#js-pc-article-18-wide,
#js-pc-article-19-wide,
#js-pc-article-20-wide {
  width: 100%;
}


/*---------------------
右サイドカラムRSS（ぶろにゅー）
 ---------------------*/
.side #blogroll-320338 {
/*    background-color: antiquewhite;*/
    width: 300px;
    box-sizing: border-box;
    padding: 10px 20px 10px 30px !important;
}

#blogroll-320338 a {
/*    display: block;*/
}
#blogroll-320338 a:hover {
    text-decoration: none;
}

#blogroll-320338 ul li {

    line-height: 1.7;
    margin-bottom: 10px;
    padding-bottom: 10px;
    list-style-type: decimal;
    font-size: 14px;
    border-bottom: 1px solid #ddd;
}

#taboola-below-homepage-thumbnails-desktop {
    background-color: #FFF;
    padding: 12px 15px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 10%);
}

#taboola-above-article-thumbnails-desktop {
    padding: 0 16px;
}